<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e54773015b969cb562886ec2ea5fa95a">
  <dict>
    <!--2020-03-28 10:28:10.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:28:10.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,1</string>
    <!--2020-03-28 10:28:10.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2020-03-28 10:28:10.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:28:10.000-->
    <int key="num_match">9</int>
    <!--2021-12-24 15:57:27.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2020-03-28 10:28:10.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:28:10.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-27 10:47:47.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2021-12-27 10:47:47.000-->
    <string key="virtualnet_operatorname">Euskaltel</string>
    <!--2021-12-27 10:47:47.000-->
    <string key="voicemail_carrier">Euskaltel_ES</string>
    <!--2021-12-27 10:47:47.000-->
    <string key="voicemail_number">2242</string>
    <!--2020-03-28 10:28:10.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
